.. _string: ../../str

.. _vmodl.fault.NotEnoughLicenses: ../../vmodl/fault/NotEnoughLicenses.rst


vim.fault.LicenseSourceUnavailable
==================================
    :extends:

        `vmodl.fault.NotEnoughLicenses`_

  A LicenseSourceUnavailable is thrown if it is unable to check out a license because the license source is unavailable.

Attributes:

    licenseSource (`str`_)




